[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmMask

Represents the Mask pen mode.

## Declaration

Source position: graphics.pp line 190

`const pmMask = FPCanvas.pmMask;`

## Description

Alias for the FPCanvas.pmMask enumeration value in the FCL. Pixels affected by the pen are set a combination of the colors common to the pen color and the current pixel color.